@import "thickbox.css";
* {
    margin: 0px;
    padding: 0px;
}
html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #000000;
    background: #FFFFFF;
    height: 100%;
    text-align: center;
}
form {
    height: 100%;
}
img {
    border-style: none;
}
p {
    font-size: 12px;
}
#wrap {
    width: 100%;
    background: #FFFFFF;
    height: auto;
    min-height: 100%;
    margin: 0px auto 0px;
    /*padding-left:16px;
	padding-right:16px;*/
}
#Image1 {
    margin: 0 auto;
}
#header {
    height: 100px;
    background-color: #ee1c25;
    margin: 0 0 20px 0;
}
#headerImage {
    width: 700px;
    margin: 0 auto;
    padding-top: 10px;
}
#main {
    text-align: left;
    clear: both;
    margin: 0px auto;
    padding-bottom: 56px;
    max-width: 960px;
}
#footer {
    position: relative;
    margin-top: -56px;
    /* negative value of footer height */
    
    height: 56px;
    clear: both;
    color: #999;
    padding: 8px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */

.StoreBorder td {
    border-width: 0px;
    border-color: #ffffff;
    /*width:550px*/
    
    font-size: 14px;
}
table.StoreBorder {
    width: 700px;
}
.homeBox {
    border: solid 1px #cccccc;
    width: 500px;
    height: 150px;
    margin: 0px auto;
}
.Xml {
    border: solid 1px #ccc;
    padding: 10px;
}
/* Links */

a:link {
    color: #0066CC;
    text-decoration: none;
}
a:visited {
    color: #0066CC;
    text-decoration: none;
}
a:hover {
    color: #0066CC;
    text-decoration: underline;
}
a:active {
    color: #0066CC;
    text-decoration: underline;
}
/* Footer Links */

#footer a:link {
    color: #000000;
    text-decoration: none;
}
#footer a:visited {
    color: #000000;
    text-decoration: none;
}
#footer a:hover {
    color: #CC0000;
    text-decoration: none;
}
#footer a:active {
    color: #000000;
    text-decoration: none;
}
.Xml a:link {
    color: #000000;
    text-decoration: none;
}
.Xml a:visited {
    color: #000000;
    text-decoration: none;
}
.Xml a:hover {
    color: #0066CC;
    text-decoration: none;
}
.Xml a:active {
    color: #000000;
    text-decoration: none;
}
/* NEW CSS */

.green {
    background-color: #48d6c6;
}
.blue {
    background-color: #41c6f3;
}
.red {
    background-color: #fe635f;
}
.dark-grey {
    background-color: #475967;
}
th {
    background-color: #475967;
    color: #fff;
    border: #f7f7f7;
}
.container {
    width: 545px;
    margin: 0 auto;
}
.container-fluid {
    width: 100%;
    margin: 0 auto;
}
.thumbnail-div {
    margin: 20px 10px 0 10px;
    background-color: #f7f7f7;
    height: 250px;
    width: 251px;
    float: left;
    position: relative;
    border-bottom: 1px solid #ececec;
    transition: all 0.6s ease-in-out;
    position:relative;
    filter: none; 
}

/* Bring this back if we want the old transition */
/*.thumbnail-div:hover {
 -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);   
}*/ 

.thumbnail-div:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    
}
.thumbnail-div:hover:after {
    width: 120%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.thumbnail-div .sample-header{
    position:absolute;
    top:30px;
    left:27%;
    color:#fff;
    font-weight:normal;
    font-size:2.7em;
    text-align:center;
}

.thumbnail-div .extended-header{
    position:absolute;
    top:30px;
    left:25%;
    color:#fff;
    font-weight:normal;
    font-size:2.7em;
    text-align:center;
}

.thumbnail-div .developer-header{
    position:absolute;
    top:30px;
    left:20%;
    color:#fff;
    font-weight:normal;
    font-size:2.7em;
    text-align:center;
}

.thumbnail-div .sandbox-header{
    position:absolute;
    top:30px;
    left:25%;
    color:#fff;
    font-weight:normal;
    font-size:2.7em;
    text-align:center;
}

.thumbnail-div-sandbox {
    margin: 20px 10px 0 50px;
    background-color: #f7f7f7;
    height: 154px;
    width: 251px;
    float: left;
    position: relative;
    border-bottom: 1px solid #ececec;
    transition: all 0.6s ease-in-out;
}


.thumbnail-div-sandbox a {
    text-decoration: none;
    color: #fff;
    font-size:12px;
}

.thumbnail-div-sandbox .pxpay-header{
    position:absolute;
    top:35px;
    left:19%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}

.thumbnail-div-sandbox .a2a-header{
    position:absolute;
    top:35px;
    left:25%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .pxfusion-header{
    position:absolute;
    top:35px;
    left:15%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .pxpost-header{
    position:absolute;
    top:35px;
    left:20%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .upop-header{
    position:absolute;
    top:35px;
    left:23%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .moneris-header{
    position:absolute;
    top:35px;
    left:16%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .interac-header{
    position:absolute;
    top:35px;
    left:20%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .gemoney-header{
    position:absolute;
    top:20px;
    left:26%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .pxwallet-header{
    position:absolute;
    top:35px;
    left:17%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .paypal-header{
    position:absolute;
    top:33px;
    left:20%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .visa-header{
    position:absolute;
    top:28px;
    left:19%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}
.thumbnail-div-sandbox .fusion-header{
    position:absolute;
    top:35px;
    left:20%;
    color:#fff;
    font-weight:normal;
    font-size:2em;
    text-align:center;
}

.thumbnail-div p {
    padding: 10px;
    font-size: 12px;
    color: #595959;
    color: #595959;
    line-height: 22px;
}

.img-hover:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 120px;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    
}
.img-hover:hover:after {
    width: 120%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}



.arrow {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 20px;
    width: 20px;
}
.arrow img {
    padding: 3px;
}
.second-link {
    background-color: #596b79;
    display: inline-block;
    margin: 0 auto;
    padding: 5px 20px 5px 20px;
    z-index:9999;
}
#footer {
    margin: 10px 0 0 0;
}
/* Change Cart */

#ContentPlaceHolder1_LinkButton2 {
    background-color: #475967;
    padding: 10px 20px 10px 20px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    margin: 0 0 5px 0;
}
#ContentPlaceHolder1_CheckoutButton, #ContentPlaceHolder1_CheckoutWithPxPayButton, #ContentPlaceHolder1_CheckoutMerchantHostedButton {
    background-color: #475967;
    padding: 10px 20px 10px 20px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-size: 13px;
    margin: 0 0 5px 0;
}
#ContentPlaceHolder1_PostDataButton, #ContentPlaceHolder1_PostButton, #ContentPlaceHolder1_DisplayTxnResultButton, #ContentPlaceHolder1_ExtractUrlButton, #ContentPlaceHolder1_RedirectToPaymentPageButton {
    background-color: #475967;
    padding: 10px 20px 10px 20px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-size: 13px;
    margin: 0 0 5px 0;
}
#ContentPlaceHolder1_SubmitButton, #ContentPlaceHolder1_ProceedToCheckoutButton {
    background-color: #475967;
    padding: 10px 20px 10px 20px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-size: 13px;
    margin: 0 0 5px 0;
}
#ContentPlaceHolder1_Button2 {
    background-color: #475967;
    padding: 10px 20px 10px 20px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-size: 13px;
    margin: 0 0 5px 0;
}
#ContentPlaceHolder1_MerchantCheckoutTable {
    margin: 20px;
}
#ContentPlaceHolder1_MerchantCheckoutTable input {
    padding: 10px;
    margin: 5px;
}
#ContentPlaceHolder1_DataList1 {
    width: 100%
}

#footer {
    background-color: #f7f7f7;
    height: 200px;
    padding: 20px 0 0 0;
    border-top: 1px solid #ececec;
}
/* Sandbox */

#wrap p {
    text-align: left;
    line-height: 20px;
}
fieldset {
    border: 1px solid #ccc;
    padding: 5px;
}
input {
    height: auto;
    padding: 4px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 2px;
    margin-top: 2px;
    font-family: 'Open Sans', sans-serif;
}
input[type="submit"],
input[type="button"] {
    cursor: pointer;
    background-color: #f7f7f7;
}
input[type="submit"]:hover,
input[type="button"]:hover {
    cursor: pointer;
    transition: background 2.0s ease;
    background: #c0c0c0;
}
select {
    border: 1px solid #ccc;
    border-radius: 2px;
}
textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 12px;
    border-radius: 2px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-top: 5px;
}
input:focus,
textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}